{
  "name": "reana-ui",
  "version": "0.9.0",
  "private": true,
  "dependencies": {
    "axios": "^0.24.0",
    "dompurify": "^2.4.1",
    "lodash": "^4.17.15",
    "mime": "^2.4.4",
    "moment": "^2.24.0",
    "node-sass": "^7.0.0",
    "prop-types": "^15.7.2",
    "query-string": "^6.13.4",
    "react": "^17.0.2",
    "react-copy-to-clipboard": "^5.0.2",
    "react-dom": "^17.0.2",
    "react-minimal-pie-chart": "^8.0.1",
    "react-redux": "^7.1.1",
    "react-router-dom": "^5.1.2",
    "react-scripts": "^5.0.0",
    "redux": "^4.0.4",
    "redux-devtools-extension": "^2.13.8",
    "redux-thunk": "^2.3.0",
    "semantic-ui-react": "^2.0.0"
  },
  "scripts": {
    "analyze": "source-map-explorer 'build/static/js/*.js'",
    "start": "craco start",
    "build": "craco build",
    "test": "craco test --env=jsdom",
    "lint": "eslint .",
    "prettier": "prettier --check . || (echo \"oops 🙀 pls run 'yarn fmt'\" && exit 1)",
    "fmt": "prettier --write .",
    "ci": "run-p lint prettier",
    "eject": "craco eject",
    "postinstall": "semantic-ui-css-patch"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@babel/core": "^7.16.12",
    "@babel/eslint-parser": "^7.16.5",
    "@craco/craco": "^6.0.0",
    "@semantic-ui-react/craco-less": "^2.0.0",
    "@semantic-ui-react/css-patch": "^1.0.0",
    "@testing-library/jest-dom": "^5.16.2",
    "@testing-library/react": "^12.1.3",
    "craco-alias": "^2.1.1",
    "eslint-config-prettier": "^6.5.0",
    "eslint-config-react-app": "^5.2.0",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-react": "^7.23.2",
    "npm-run-all": "^4.1.5",
    "prettier": "^2.1.2",
    "semantic-ui-less": "^2.4.1",
    "source-map-explorer": "^2.5.0"
  }
}
